body {
padding:0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
text-align:left;
background: url(../images/body_bg.png) repeat scroll center top ;
 
}

h1 {
	padding-left:25px;
}


#mainbody {
margin:0 auto;
width:980px;

}

div, table, a
{

}
p {
line-height:18px;
padding-left:0px;
padding-right:15px;
}

img { border:0px; padding:0px; margin:0px;}

#logo {
margin-top:20px;
width:350px;
float:left;
top: 0;
left:0;
z-index: 2;
vertical-align:bottom; 
}

#logo a { border:0px; text-decoration:none;}


.callus_bg { 
    float: right;
    height: 40px;
    margin-top: 2px;
    width: 230px;
}

.top_phonenum { font-size:30px; color:#fff; font-weight:bold; padding-left:10px; text-align:right}
 

.topmenu_back { background:url(../images/mp_topmenu_bg.png) repeat-x scroll; color:#000000; padding-left:0px; margin-top:80px; margin-left:0px;}
ul#mainlevel {
    color: #FFFFFF;
    height: 55px;
    list-style: none outside none;      
	margin-left:0px;
	padding:0px;
   
}

ul#mainlevel li {
    display: inline;
    font-size: 14px;
    list-style-type: none;
 
}
ul#mainlevel li a#active_menu {
background:url(../../../images/stories/articles/cur_menu.png) repeat-x;
    color: #FFFFFF !important;
	    text-decoration: none;

}
ul#mainlevel li a {
background:url(../images/topmenu_item_orange.png) repeat-x;
    color: #FFFFFF !important;
	    text-decoration: none;
		border-right: 1px solid #FF3D00;
		width:103px;
		height:85px;
		padding-top:15px;
		display:block;
		float:left;
		text-align:center;

}
#behind {
width:885px;
height: 285px;
position:relative;
left:0px;
top:-54px;
z-index:1;
}

.moduletable_homepageBanner { background:url(../images/mp_homepage_midbanner.png) top left no-repeat; width:980px; height:407px; }

.midmodule_content_pos1 { width:325px; height:147px; float:left; background:url(../images/mp_blockmobservice_bg.png) top left no-repeat;}
.midmodule_content_pos2 { width:326px; margin-left:2px; height:147px; float:left; background:url(../images/mp_blockwarranty_bg.png) top left no-repeat;}
.midmodule_content_pos3 { width:325px; float:right; height:147px; background:url(../images/mp_blockrepair_bg.png) top left no-repeat;}

.midmodule_content_pos1 .articleheading { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; padding-left:36px; padding-top:6px;}
.midmodule_content_pos2 .articleheading { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; padding-left:36px; padding-top:6px;}
.midmodule_content_pos3 .articleheading { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; padding-left:36px; padding-top:6px;}

.midmodule_content_pos1 .articleheading a { text-decoration:none; color:#FFFFFF  }
.midmodule_content_pos2 .articleheading a { text-decoration:none; color:#FFFFFF  }
.midmodule_content_pos3 .articleheading a { text-decoration:none; color:#FFFFFF  }



.midmodule_content_pos1 p, .midmodule_content_pos2 p, .midmodule_content_pos3 p { margin:0px 5px; color:#F5F5ED; }


.homegrey_top { background:url(../images/mp_homegrey_top.png) top left no-repeat; width:980px; height:17px; }
.homegrey_middle { background:url(../images/mp_homegrey_middle.png) top left repeat-y; width:980px;  }
.homegrey_bottom { background:url(../images/mp_homegrey_bottom.png) top left no-repeat; width:980px; height:46px; }
.homegrey_bottom_inner { background:url(../images/mp_homegrey_bottom_inner.png) top left no-repeat; width:980px; height:46px; }

.moduletable_aboutuspageBanner { background:url(../images/mp_aboutuspage_midbanner.png) top left no-repeat; width:980px; height:236px; }
.moduletable_workshoppageBanner { background:url(../images/mp_workshoppage_midbanner.png) top left no-repeat; width:980px; height:236px; }
.moduletable_servicepageBanner { background:url(../images/mp_servicepage_midbanner.png) top left no-repeat; width:980px; height:236px; }

.moduletable_breakdownpageBanner { background:url(../images/mp_breakdownpage_midbanner.png) top left no-repeat; width:980px; height:236px; }

.moduletable_contactpageBanner { background:url(../images/mp_contactpagebanner.png) top left no-repeat; width:980px; height:236px; }



.right_table { margin:0 auto; padding:0px 0px 0px 35px; background:url(../../../images/stories/articles/right_bg.png) #fff no-repeat top left; }

.leftmoduletable_head { background:#000; color:#009900 ; background:url(../images/sidebar_heading.png) top left no-repeat; }
.leftmoduletable_head_sham { background:url(../images/sidebar_heading_testi.png) top left no-repeat; width:255px; margin-top:10px; height:47px; color:#FFF;}
.leftmoduletable_head_sham h3 { padding-left:40px; padding-top:12px; margin:0px; font-size:18px; font-weight:bold;}
.leftmoduletable_content_sham { background-image:url(../images/testi.png); background-repeat:repeat-y; color:#333333; height:176px; width:255px;}
._sham { margin-left:20px; }

/*.leftmoduletable_head_shamR { background-image:url(../images/sidebar_heading.png); width:320px; height:57px; color:#FFF;}
.leftmoduletable_head_shamR h3 { padding-left:46px; padding-top:16px; margin:0px; font-size:19px; font-weight:bold;}
*/
._shamR { margin-left:20px; }
.leftmoduletable_bottom {
background-image:url(../images/service_menu_bottom.png); 
width:245px; height:8px; background-repeat:no-repeat; color:#FFFFFF; 
  padding-top:13px; text-decoration:none; text-align:center; float:left;  }
.leftmoduletable_bottom a {
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding-left:10px;
padding-top:0;
text-align:right;
text-decoration:none;
}

.leftmoduletable_content { }
.leftmoduletable_content ul { padding:0px; margin:0px;}
.leftmoduletable_content ul li{ background:url(../images/service_menu_bg.png) left top no-repeat; color:#ffffff; height:38px; width:245px;  list-style-type:none; list-style:none; display:block; padding-top:0px; line-height:34px; text-align:left; float:left}
.leftmoduletable_content ul li#current {background:url(../images/service_select_menu_bg.png) left top no-repeat; color:#000000; height:38px; width:245px; list-style:none; list-style-type:none; padding-top:0px; line-height:34px; text-align:left; float:left;
}
.leftmoduletable_content ul li a { text-align:left; padding-left:48px; padding-top:0px; vertical-align:middle; font-size:14px; font-weight:bold; white-space:nowrap; color:#FFFFFF; text-decoration:none; }

.tz_comment { font-size:12px !important;  padding-top:20px;}
.tz_post {  padding-top: 10px !important; }
.tz_readmore {
padding-right:20px;
text-align:right !important;
margin-top:-25px !important;
font-weight:bold;
}
.tz_readmore a { text-decoration:none !important; color:#FF540F; }

.contentpaneopen, .contentpane tzmonials, .tz_pagedesc { padding:0px 0px 0px 0px; margin:0px auto; border-spacing:0px !important; width:950px;  border-collapse: collapse;}
.tz_poster {
font-style:italic;
padding-left:14px;
}
.contentpaneopen p { text-align: justify; line-height:18px; padding:4px 20px !important;}
table.contentpaneopen td { background:#fff; /*width:950px;*/ border-left:5px solid #EAEAEA}
span.article_separator { display:none; }

.readon {background:url(../../../images/stories/articles/readmore.PNG) top left no-repeat; margin-left: 0px;
    padding: 6px 12px 22px; color:#FFFFFF; text-decoration:none }

.contentheading {
background:url(../images/mp_welcomebar_bg.png) center top no-repeat !important;
 border:0px !important;
width:950px;
height:43px; 
padding: 0px 0px 0px 70px; text-align:left; font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase; }

.componentheading {background:url(../../../images/stories/articles/content_heading.png) top left no-repeat; margin-left:15px;
padding: 8px 61px 16px 38px; font-size:20px; color:#666666; }

.blog {
      text-align: justify;
}


.contentpaneopen_service {  padding:0px 0px 0px 0px; margin:0px auto; border-spacing:0px !important; width:700px;  border-collapse: collapse;}
.contentpaneopen_service p { text-align: justify; line-height:18px; padding:20px !important;}
table.contentpaneopen_service td { background:#fff; width:700px; border-left:5px solid #EAEAEA;}


.contentheading_service {
background:url(../images/mp_innertitlebar_bg.png) center top no-repeat !important;
border:0px !important; text-align:left;
width:700px;
height:43px; 
padding: 0px 0px 0px 70px; font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase; }


/*.contentpaneopen {  padding:0px 0px 0px 0px; margin:0px auto; border-spacing:0px !important; width:700px;  border-collapse: collapse;}
.contentpaneopen p { text-align: justify; line-height:18px; padding:20px !important;}
table.contentpaneopen td { background:#fff; width:700px; border-left:5px solid #EAEAEA;}


.contentheading {
background:url(../images/mp_innertitlebar_bg.png) center top no-repeat !important;
border:0px !important; text-align:left;
width:700px;
height:43px; 
padding: 0px 0px 0px 70px; font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase; }*/


.contentheading_contact {
background:url(../images/mp_innertitlebar_bg.png) center top no-repeat !important;
border:0px !important;
width:700px;
height:43px; 
padding: 2px 0px 0px 70px; font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase; }

table.contentpaneopen_contact td { background:#fff; width:700px; border-left:5px solid #EAEAEA !important; text-align:left;}
.contentpaneopen_contact {  padding:0px 0px 0px 0px; margin:0px auto; border-spacing:0px !important; width:700px;  border-collapse: collapse;}

.contentpaneopen_contact p { text-align: justify; line-height:18px;}

.contentheading {
background:url(../images/mp_welcomebar_bg.png) center top no-repeat !important;
 border:0px !important;
width:950px;
height:43px; 
padding: 0px 0px 0px 70px; font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase; }


.contentpaneopen_left_contact {  padding:0px 0px 0px 0px; margin:0px auto; border-spacing:0px !important; width:245px;  border-collapse: collapse;}
.contentheading_left_contact h3 {background:#fff; width:245px; border-left:5px solid #EAEAEA; }
.contentheading_left_contact {
background:url(../images/mp_innerlefttitlebar.png) left top no-repeat !important;
border:0px !important; width:200px; height:33px; padding: 13px 0px 0px 50px; font-size:16px; font-weight:bold; color:#fff; text-transform:uppercase; text-align:left; }

.bottom_scroll { background:url(../images/bottom_clientimg_bg.png) repeat-x top left; height:93px;}

.footer { background:url(../../../images/stories/articles/footer.png) top left no-repeat;  color:#FFFFFF; height:43px; width:962px;}
.copyright { color:#FFFFFF; padding-left:30px; float:left; }
.design { color:#FFFFFF; padding-right:30px; float:right; }
.module_shamR { padding-top:20px; margin-left:2px;}
.module_sham { margin-left:30px;}

.home_get_quote {background: url(../images/mp_getquote_bg.png) no-repeat scroll left center transparent; color: white; font-family: tahoma; height: 39px; font-weight: bold; font-size: 19px; padding-left: 51px; width:150px; }
.home_contact {background: url(../images/mp_phone_bg.png) no-repeat scroll left center transparent; height: 53px; color: white; width: 155px; font-size: 23px; font-weight: bold; padding-left: 53px; }
.home_banner_text {color: white; font-style: italic; padding-bottom: 10px; padding-right: 10px; font-size: 16px; }

.banner_table { margin-top: 20px; margin-right: 20px; }
.banner_heading { color: orange; font-size: 20px; font-weight: bold; }
.banner_content {color: white; padding-top: 10px; font-weight:bold; }


.midmodule_content_pos1 a.readmore {  background: url("../images/home_arrow.png") no-repeat scroll left center transparent;
    color: #FFFFFF;    margin-left: 225px;    padding-left: 10px;    text-align: left;    text-decoration: none;}
.midmodule_content_pos1 a.readmore: hover { color:#FFFFFF; text-decoration:none; }


.midmodule_content_pos2 a.readmore { background: url("../images/home_arrow.png") no-repeat scroll left center transparent;
    color: #FFFFFF;    margin-left: 225px;    padding-left: 10px;    text-align: left;    text-decoration: none;}
.midmodule_content_pos2 a.readmore: hover { color:#FFFFFF; text-decoration:none; }


.midmodule_content_pos3 a.readmore { background: url("../images/home_arrow.png") no-repeat scroll left center transparent;
    color: #FFFFFF;    margin-left: 225px;    padding-left: 10px;    text-align: left;    text-decoration: none;}
.midmodule_content_pos3 a.readmore: hover { color:#FFFFFF; text-decoration:none; }

.bfClearfix { background:none; }

.homecontent { background: url("../images/homecontent_arrow.png") no-repeat scroll left center transparent; padding-left:10px;}

.module_contact { width:245px; text-align:left; }


.leftmoduletable_head {background: url("../images/mp_innerlefttitlebar.png") no-repeat scroll left top transparent !important;
    border: 0 none !important;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    padding: 13px 0 0 50px;
    text-align: left;
    text-transform: uppercase;
    width: 200px; }

.get_a_quote {
text-decoration:none;
color:#FFFFFF;
}